Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001948KdenliveUser Interfacepublic2010-12-28 18:022011-06-10 10:50
ReporterGranjow 
Assigned Tottill 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.8 
Summary0001948: Show additional explanation for frei0r effects without parameters
DescriptionSince the effect description is usually quite short and some parameters (e.g. my D90 Stairstepping fix) do not have parameters, giving a longer explanation of the effect would be nice (also regarding usability).

Perhaps this could directly be put on the i button as well?
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
related to 0001939closedttill Frei0r effects: Show optional explanation of the parameter 

-  Notes
(0006260)
ttill (developer)
2010-12-29 00:26

r5217: "full description" will be shown when parameter comments are shown.
To add one place a "full" node in the "description" node:

< description>Some short effect description
< full>More detailed info< /full>
< /description>

In the effect list everything not in the full part will be used. In the effect stack it's vice versa.
(0006262)
Granjow (developer)
2010-12-29 08:44

Thanks! Works.
I think for effects without parameters the explanation could always be shown, independant of the state of the i button.
(0006313)
ttill (developer)
2011-01-09 15:00

r5315: for effects with no params the comment will be shown be default but can however be turned off (to be shown again when switching to another effect and back ;) ).
(0006315)
Granjow (developer)
2011-01-09 15:11

Perfect, thanks!

- Issue History
Date Modified Username Field Change
2010-12-28 18:02 Granjow New Issue
2010-12-28 18:02 Granjow Relationship added related to 0001939
2010-12-28 19:48 ttill Assigned To => ttill
2010-12-28 19:48 ttill Status new => assigned
2010-12-28 19:48 ttill Target Version future version => 0.7.9
2010-12-29 00:26 ttill Note Added: 0006260
2010-12-29 00:26 ttill Status assigned => feedback
2010-12-29 08:44 Granjow Note Added: 0006262
2010-12-29 08:44 Granjow Status feedback => assigned
2011-01-09 15:00 ttill Note Added: 0006313
2011-01-09 15:00 ttill Status assigned => feedback
2011-01-09 15:11 Granjow Note Added: 0006315
2011-01-09 15:11 Granjow Status feedback => assigned
2011-01-09 15:11 Granjow Status assigned => resolved
2011-01-09 15:11 Granjow Fixed in Version => 0.7.9
2011-01-09 15:11 Granjow Resolution open => fixed
2011-04-26 21:57 j-b-m Fixed in Version 0.7.9 => 0.8
2011-06-10 10:50 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker